## python-indexed 1.3.0

=== debian/changelog ===
python-indexed (1.3.0-2) unstable; urgency=medium

  * Team upload.

  [ Joenio Marques da Costa ]
  * Source only upload for migration to testing
  * Update copyright year to 2025

  [ Bo YU]
  * Bump std-ver to 4.7.1

 -- Bo YU <vimer@debian.org>  Tue, 25 Feb 2025 16:13:36 +0800

python-indexed (1.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1087521)

 -- Joenio Marques da Costa <joenio@joenio.me>  Tue, 18 Feb 2025 12:49:03 +0100
