=== debian/control ===
Source: python-indexed
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Joenio Marques da Costa <joenio@joenio.me>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.1
Homepage: https://github.com/niklasf/indexed.py
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-indexed
Vcs-Git: https://salsa.debian.org/python-team/packages/python-indexed.git

Package: python3-indexed
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python dictionary indexed by insertion order
 indexed.IndexedOrderedDict (or indexed.Dict) is a Python dictionary that is
 indexed by insertion order, it is feature compatible with
 collections.OrderedDict as of Python 3.11 and can be used as a drop in
 replacement.
