=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=python3-indexed

%:
	dh $@ --with=python3 --buildsystem=pybuild
